﻿/******************************************************************
  Cтиль к скрипту: 
 "Всплываюшая таблица с вкладками, в топике, с инфой о персонаже"
******************************************************************/
/*Стиль иконки в мини-профиле*/
img.a-info {
  display: block !important;
  cursor: pointer;
  position: absolute;
}

/* Затемняющий фон */
#pre-wrap {
  margin: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 20000;
  background: rgba(0, 0, 0, .65);
  display: flex;
  align-items: center;
  justify-content: center;
}

/*Подвижка иконки закрытия таблички*/
.my-tabs > img.close {
  float: right;
  margin: 0 -28px 0 0 !important;
  width: 20px;
  cursor: pointer;
  opacity: 0.8;
}

.my-tabs > img.close:hover {
  opacity: 1;
}

/* Корневой таб(UL) */
.my-tabs {
  display: block;
  z-index: 30000;
  position: absolute;
  max-height: 700px;
  /*максимальная высота таблички*/
}

/* Стиль "Ушка" вкладок */
.my-tabs>span {
  color: #000;
  cursor: pointer;
  display: block !important;
  position: relative;
  z-index: 12;
  padding: 4px 12px;
  height: 16px !important;
  margin-left: -1px;
  margin-bottom: -1px !important;
  border-width: 1px 1px 0px 5px;
  border-style: solid;
  text-align: left;
  font: normal 700 13px/16.5px "Playfair Display";
  float: left;
  text-transform: uppercase;
}

/* Активное "Ушко" */
.my-tabs>span.selected {
  color: #d15454;
  border-color: #000;
}

/* Стиль вкладки(LI)*/
.my-tabs>.tab-a {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  display: none;
  overflow-y: auto;
  overflow-x: hidden;
  text-align: center;
  vertical-align: middle;
  border-width: 4px 7px 5px 7px;
  padding: 4px 12px !important;
  box-shadow: 1px 1px 5px 1px rgb(0 0 0 / 50%);
  border: 1px solid #a4a0a2;
  border-left: solid 4px #000;
  min-height: 160px;
}

/*Отступ контента вкладки сверху*/
.tab-a .post-content {
  margin-top: 1.4em;
  text-align: left;
  display: inline-block;
}

/*Подвижка иконки*/
img.a-info {
  width: 45px;
  right: -15px;
  margin-top: 18px;
  z-index: 2;
}

/*Подвижка всплывающей подсказки иконки*/
.tipsy.a-info {
  margin-top: -1px !important;
  margin-left: -6px !important;
  font: normal normal 400 11px/16.5px Verdana;
}

/*Цвет фона и бордюров таблицы*/
.my-tabs>.tab-a,
.my-tabs>span {
  background: #f3f3f3 !important;
}